component:
  - audit
  - kernel
  - gcc
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: arch == aarch64
    continue: false
  - enabled: false
    when: distro < rhel-7
    continue: false
contact:
  - omoris@redhat.com
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0430711
extra-summary: /CoreOS/audit/Regression/bz1073063-seccomp-syscall-name-translation
extra-task: /CoreOS/audit/Regression/bz1073063-seccomp-syscall-name-translation
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1073063
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1053921
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1438997
recommend:
  - audit
  - libseccomp
  - libseccomp-devel
  - gcc
summary: checks format of audit messages with type=SECCOMP
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - Tier2
  - Tier2security
  - rhel8-buildroot
test: ./runtest.sh
tier: '2'
name: /Regression/bz1073063-seccomp-syscall-name-translation
order: 50
id:
path: /Regression/bz1073063-seccomp-syscall-name-translation
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1073063-seccomp-syscall-name-translation/main.fmf
context: {}
